body {
	background-image: url(../images/antarcticanz_bg.jpg);
	background-color: #FFFFFF;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
.copyright a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C15E03;
	text-decoration: none;
}
.copyright a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C15E03;
	text-decoration: underline;	
}
a {
	color: #C36213;
	text-decoration: none;
}
a:hover {
	color: #C36213;
	text-decoration: underline;
}
.heading {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	color: #352921;
	font-weight: bold;
}
.subheading {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	font-weight: bold;
	color: #352921;
	line-height: 12px;
}
.feature-heading {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C36213;
	font-weight: bold;
}
.feature-subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #352921;
	font-weight: bold;
}
.keydates-date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C36213;
	font-weight: bold;
}
.pic-code {
	color: #B2A8A2;
	text-decoration: none;
}
.pic {
	color: #B2A8A2;
	border: 1px solid #B2A8A2;
}
.pic a{
	color: #B2A8A2;
	border: 1px solid #B2A8A2;
}
.pic a:hover{
	color: #C36213;
	border: 1px solid #C36213;
}
.pic-over {
	color: #C36213;
	border: 1px solid #C36213;
}
.menu {
	border: 1px solid #D9D1C6;
}
.subnav{
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #352921;
	text-decoration: none;
	font-weight: bold;
	line-height: 11px;
	text-align: center;
}
.subnav a{
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #352921;
	text-decoration: none;
	font-weight: bold;
	line-height: 11px;
}
.subnav-over{
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #c36213;
	text-decoration: none;
	font-weight: bold;
	line-height: 11px;
	text-align: center;
}
.subnav-over a{
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #c36213;
	text-decoration: none;
	font-weight: bold;
	line-height: 11px;
}
.subnav-over a:hover{
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #c36213;
	text-decoration: none;
	font-weight: bold;
	line-height: 11px;
}
.caption-grey {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
	line-height: 11px;
	text-align: center;
}
.caption {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #352921;
	text-decoration: none;
	font-weight: bold;
	line-height: 11px;
	text-align: center;
}
.tallnav a{
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #352921;
	text-decoration: none;
	font-weight: bold;
	line-height: 11px;
}
.tallnav-over{
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #c36213;
	text-decoration: none;
	font-weight: bold;
	line-height: 11px;
	text-align: left;
}
.tallnav-over a{
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #c36213;
	text-decoration: none;
	font-weight: bold;
	line-height: 11px;
}